<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical">


    <LinearLayout
        android:id="@+id/ly_thumb"
        android:layout_width="35dp"
        android:layout_height="35dp"
        android:layout_centerInParent="true"
        android:background="@drawable/custom_thumb"
        android:orientation="vertical"/>

    <TextView
        android:id="@+id/tvProgress"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/ly_thumb"
        android:layout_centerHorizontal="true"
        android:paddingTop="10dp"
        android:text="0"
        android:textColor="@color/primary"
        android:textSize="16sp" />


</RelativeLayout>